# Copyright (C) 2018 ComRepair Custom Post Types and Shortcodes
# This file is distributed under the same license as the ComRepair Custom Post Types and Shortcodes package.
msgid ""
msgstr ""
"Project-Id-Version: ComRepair Custom Post Types and Shortcodes 1.2.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/comrepair-plugin\n"
"POT-Creation-Date: 2018-06-12 03:44:36+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: carbon-fields/carbon-fields-config.php:16
msgid "Service Details"
msgstr ""

#: carbon-fields/carbon-fields-config.php:20
msgid "Service Icon"
msgstr ""

#: carbon-fields/carbon-fields-config.php:24
msgid "Testimonial Details"
msgstr ""

#: carbon-fields/carbon-fields-config.php:28
msgid "Job Title"
msgstr ""

#: custom-post-types.php:20 custom-post-types.php:31
msgid "Services"
msgstr ""

#: custom-post-types.php:21
msgid "Service"
msgstr ""

#: custom-post-types.php:22 custom-post-types.php:91
msgid "Add New"
msgstr ""

#: custom-post-types.php:23
msgid "Add New Service"
msgstr ""

#: custom-post-types.php:24
msgid "Edit Service"
msgstr ""

#: custom-post-types.php:25
msgid "New Service"
msgstr ""

#: custom-post-types.php:26
msgid "All Services"
msgstr ""

#: custom-post-types.php:27
msgid "View Service"
msgstr ""

#: custom-post-types.php:28
msgid "Search Services"
msgstr ""

#: custom-post-types.php:29
msgid "No Service found"
msgstr ""

#: custom-post-types.php:30
msgid "No Service found in Trash"
msgstr ""

#: custom-post-types.php:32
msgid "Parent Service"
msgstr ""

#: custom-post-types.php:33
msgid "Parent Service:"
msgstr ""

#: custom-post-types.php:49 custom-post-types.php:51
msgid "Service Categories"
msgstr ""

#: custom-post-types.php:50
msgid "Service Category"
msgstr ""

#: custom-post-types.php:52
msgid "Search Service Categories"
msgstr ""

#: custom-post-types.php:53
msgid "All Service Categories"
msgstr ""

#: custom-post-types.php:54
msgid "Edit Service Category"
msgstr ""

#: custom-post-types.php:55
msgid "Update Service Category"
msgstr ""

#: custom-post-types.php:56
msgid "Add new Service Category"
msgstr ""

#: custom-post-types.php:57
msgid "New Service Category"
msgstr ""

#: custom-post-types.php:58
msgid "Choose from the most used categories"
msgstr ""

#: custom-post-types.php:69 custom-post-types.php:71
msgid "Service Tags"
msgstr ""

#: custom-post-types.php:70
msgid "Service Tag"
msgstr ""

#: custom-post-types.php:72
msgid "Search Service Tags"
msgstr ""

#: custom-post-types.php:73
msgid "All Service Tags"
msgstr ""

#: custom-post-types.php:74
msgid "Edit Service Tag"
msgstr ""

#: custom-post-types.php:75
msgid "Update Service Tag"
msgstr ""

#: custom-post-types.php:76
msgid "Add new Service Tag"
msgstr ""

#: custom-post-types.php:77
msgid "New Service Tag"
msgstr ""

#: custom-post-types.php:89 custom-post-types.php:100
msgid "Testimonials"
msgstr ""

#: custom-post-types.php:90
msgid "Testimonial"
msgstr ""

#: custom-post-types.php:92
msgid "Add New Testimonial"
msgstr ""

#: custom-post-types.php:93
msgid "Edit Testimonial"
msgstr ""

#: custom-post-types.php:94
msgid "New Testimonial"
msgstr ""

#: custom-post-types.php:95
msgid "All Testimonials"
msgstr ""

#: custom-post-types.php:96
msgid "View Testimonial"
msgstr ""

#: custom-post-types.php:97
msgid "Search Testimonials"
msgstr ""

#: custom-post-types.php:98
msgid "No Testimonial found"
msgstr ""

#: custom-post-types.php:99
msgid "No Testimonial found in Trash"
msgstr ""

#: custom-post-types.php:101
msgid "Parent Testimonial"
msgstr ""

#: custom-post-types.php:102
msgid "Parent Testimonial:"
msgstr ""

#: custom-post-types.php:118 custom-post-types.php:120
msgid "Testimonial Categories"
msgstr ""

#: custom-post-types.php:119
msgid "Testimonial Category"
msgstr ""

#: custom-post-types.php:121
msgid "Testimonial Search categories"
msgstr ""

#: custom-post-types.php:122
msgid "All Testimonial Categories"
msgstr ""

#: custom-post-types.php:123
msgid "Edit Testimonial Category"
msgstr ""

#: custom-post-types.php:124
msgid "Update Testimonial Category"
msgstr ""

#: custom-post-types.php:125
msgid "Add new Testimonial Category"
msgstr ""

#: custom-post-types.php:126
msgid "New Testimonial Category"
msgstr ""

#: custom-post-types.php:154
msgid "Featured Image"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:14
msgid "Call To Action"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:15
#: visual-composer/shortcodes/comrepair_feature_box/config.php:15
#: visual-composer/shortcodes/comrepair_logo_box/config.php:15
#: visual-composer/shortcodes/comrepair_posts_feed/config.php:15
#: visual-composer/shortcodes/comrepair_section_heading/config.php:15
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:15
#: visual-composer/shortcodes/comrepair_services_grid/config.php:15
#: visual-composer/shortcodes/comrepair_statistics_box/config.php:15
#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:15
#: visual-composer/shortcodes/comrepair_text_image/config.php:17
msgid "ComRepair WP Theme"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:22
#: visual-composer/shortcodes/comrepair_feature_box/config.php:22
msgid "Text content"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:28
msgid "Vertical"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:29
msgid "Horizontal"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:31
#: visual-composer/shortcodes/comrepair_feature_box/config.php:31
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:21
#: visual-composer/shortcodes/comrepair_services_grid/config.php:21
msgid "Style"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:36
msgid "Button Text"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:42
msgid "Button Link"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:47
#: visual-composer/shortcodes/comrepair_feature_box/config.php:114
#: visual-composer/shortcodes/comrepair_logo_box/config.php:26
#: visual-composer/shortcodes/comrepair_posts_feed/config.php:21
#: visual-composer/shortcodes/comrepair_section_heading/config.php:37
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:83
#: visual-composer/shortcodes/comrepair_services_grid/config.php:64
#: visual-composer/shortcodes/comrepair_statistics_box/config.php:27
#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:28
#: visual-composer/shortcodes/comrepair_text_image/config.php:28
msgid "Extra class name"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:48
#: visual-composer/shortcodes/comrepair_feature_box/config.php:115
#: visual-composer/shortcodes/comrepair_logo_box/config.php:27
#: visual-composer/shortcodes/comrepair_posts_feed/config.php:22
#: visual-composer/shortcodes/comrepair_section_heading/config.php:38
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:84
#: visual-composer/shortcodes/comrepair_services_grid/config.php:65
#: visual-composer/shortcodes/comrepair_statistics_box/config.php:28
#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:29
#: visual-composer/shortcodes/comrepair_text_image/config.php:29
msgid ""
"Style particular content element differently - add a class name and refer to "
"it in custom CSS."
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:53
#: visual-composer/shortcodes/comrepair_feature_box/config.php:120
#: visual-composer/shortcodes/comrepair_logo_box/config.php:32
#: visual-composer/shortcodes/comrepair_posts_feed/config.php:28
#: visual-composer/shortcodes/comrepair_section_heading/config.php:44
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:90
#: visual-composer/shortcodes/comrepair_services_grid/config.php:71
#: visual-composer/shortcodes/comrepair_statistics_box/config.php:33
#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:35
#: visual-composer/shortcodes/comrepair_text_image/config.php:35
msgid "Design Options"
msgstr ""

#: visual-composer/shortcodes/comrepair_cta/config.php:54
#: visual-composer/shortcodes/comrepair_feature_box/config.php:121
#: visual-composer/shortcodes/comrepair_logo_box/config.php:33
#: visual-composer/shortcodes/comrepair_posts_feed/config.php:27
#: visual-composer/shortcodes/comrepair_section_heading/config.php:43
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:89
#: visual-composer/shortcodes/comrepair_services_grid/config.php:70
#: visual-composer/shortcodes/comrepair_statistics_box/config.php:34
#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:34
#: visual-composer/shortcodes/comrepair_text_image/config.php:34
msgid "CSS box"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:14
msgid "Feature box"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:28
#: visual-composer/shortcodes/comrepair_section_heading/config.php:24
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:23
#: visual-composer/shortcodes/comrepair_services_grid/config.php:23
msgid "Style 1"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:29
#: visual-composer/shortcodes/comrepair_section_heading/config.php:25
#: visual-composer/shortcodes/comrepair_services_carousel/config.php:24
#: visual-composer/shortcodes/comrepair_services_grid/config.php:24
msgid "Style 2"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:36
#: visual-composer/shortcodes/comrepair_text_image/config.php:23
msgid "Image"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:44
msgid "No Icon"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:45
msgid "Entypo"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:46
msgid "Font Awesome"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:47
msgid "Linecons"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:48
msgid "Mono Social"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:49
msgid "Open Iconic"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:50
msgid "Themify"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:51
msgid "Typicons"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:53
msgid "Select icon library"
msgstr ""

#: visual-composer/shortcodes/comrepair_feature_box/config.php:61
#: visual-composer/shortcodes/comrepair_feature_box/config.php:69
#: visual-composer/shortcodes/comrepair_feature_box/config.php:77
#: visual-composer/shortcodes/comrepair_feature_box/config.php:85
#: visual-composer/shortcodes/comrepair_feature_box/config.php:93
#: visual-composer/shortcodes/comrepair_feature_box/config.php:101
#: visual-composer/shortcodes/comrepair_feature_box/config.php:109
msgid "Select an icon"
msgstr ""

#: visual-composer/shortcodes/comrepair_logo_box/config.php:14
msgid "Logo box"
msgstr ""

#: visual-composer/shortcodes/comrepair_logo_box/config.php:21
msgid "Logo Images"
msgstr ""

#: visual-composer/shortcodes/comrepair_posts_feed/config.php:14
msgid "Posts Feed"
msgstr ""

#: visual-composer/shortcodes/comrepair_posts_feed/template.php:31
#: visual-composer/shortcodes/comrepair_services_carousel/template.php:50
#: visual-composer/shortcodes/comrepair_services_grid/template.php:68
#: visual-composer/shortcodes/comrepair_testimonials_carousel/template.php:31
msgid "No items"
msgstr ""

#: visual-composer/shortcodes/comrepair_posts_feed/template.php:32
msgid "Please add some Posts to show."
msgstr ""

#. translators: %s is an author name
#: visual-composer/shortcodes/comrepair_posts_feed/template.php:77
msgid "<span class=\"screen-reader-text\">An article by </span>%s"
msgstr ""

#. translators: %d is the number of comments
#: visual-composer/shortcodes/comrepair_posts_feed/template.php:87
msgid "%d<span class=\"screen-reader-text\"> comments</span>"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: visual-composer/shortcodes/comrepair_posts_feed/template.php:95
msgid ", "
msgstr ""

#. translators: %s is the list of categories
#: visual-composer/shortcodes/comrepair_posts_feed/template.php:100
msgid "<span class=\"screen-reader-text\">Posted in </span>%s"
msgstr ""

#: visual-composer/shortcodes/comrepair_section_heading/config.php:14
msgid "Section Heading"
msgstr ""

#: visual-composer/shortcodes/comrepair_section_heading/config.php:21
msgid "Decoration"
msgstr ""

#: visual-composer/shortcodes/comrepair_section_heading/config.php:23
msgid "No decoration"
msgstr ""

#: visual-composer/shortcodes/comrepair_section_heading/config.php:32
msgid "Text"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:14
msgid "Services Carousel"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:30
#: visual-composer/shortcodes/comrepair_services_grid/config.php:30
msgid "Show services with tag"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:37
#: visual-composer/shortcodes/comrepair_services_grid/config.php:37
#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:22
msgid "Number of items to show"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:38
#: visual-composer/shortcodes/comrepair_services_grid/config.php:38
#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:23
msgid "To show all items enter: All"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:43
msgid "Autoplay timeout"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:45
msgid "Disabled"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:46
msgid "5 seconds"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:47
msgid "6 seconds"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:48
msgid "7 seconds"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:49
msgid "8 seconds"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:50
msgid "9 seconds"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:51
msgid "10 seconds"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:57
msgid "Item Heading Tag"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:60
msgid "h1"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:61
msgid "h2"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:62
msgid "h3"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:63
msgid "h4"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:64
msgid "h5"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:65
msgid "h6"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:71
msgid "Enable permalinks"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:72
msgid "Whether clicking on an item should open service detail page"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/config.php:78
#: visual-composer/shortcodes/comrepair_services_grid/config.php:43
msgid "Read more link text"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_carousel/template.php:51
#: visual-composer/shortcodes/comrepair_services_grid/template.php:69
msgid "Please add some Services items to show."
msgstr ""

#: visual-composer/shortcodes/comrepair_services_grid/config.php:14
msgid "Services Grid"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_grid/config.php:48
msgid "Show Filter by Category?"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_grid/config.php:50
msgid "Hide"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_grid/config.php:51
msgid "Show"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_grid/config.php:57
msgid "All"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_grid/config.php:58
msgid "Default filter title"
msgstr ""

#: visual-composer/shortcodes/comrepair_services_grid/template.php:79
msgid "Category: "
msgstr ""

#: visual-composer/shortcodes/comrepair_statistics_box/config.php:14
msgid "Statistics box"
msgstr ""

#: visual-composer/shortcodes/comrepair_statistics_box/config.php:22
msgid "Enter unordered list (ul) of numbers in the text editor below."
msgstr ""

#: visual-composer/shortcodes/comrepair_testimonials_carousel/config.php:14
msgid "Testimonials Carousel"
msgstr ""

#: visual-composer/shortcodes/comrepair_testimonials_carousel/template.php:32
msgid "Please add some Testimonials items to show."
msgstr ""

#: visual-composer/shortcodes/comrepair_text_image/config.php:16
msgid "Text + Image"
msgstr ""

#: visual-composer/vc-themify-icons-config.php:9
msgid "Arrows & Directions"
msgstr ""

#: visual-composer/vc-themify-icons-config.php:44
msgid "Web App Icons"
msgstr ""

#: visual-composer/vc-themify-icons-config.php:236
msgid "Control Icons"
msgstr ""

#: visual-composer/vc-themify-icons-config.php:249
msgid "Text Editor"
msgstr ""

#: visual-composer/vc-themify-icons-config.php:265
msgid "Layout Icons"
msgstr ""

#: visual-composer/vc-themify-icons-config.php:329
msgid "Brand Icons"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "ComRepair Custom Post Types and Shortcodes"
msgstr ""

#. Description of the plugin/theme
msgid ""
"This plugin adds custom post types and shortcodes used by ComRepair WP Theme."
msgstr ""
